Subject: RE: TGLO Status
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 08:18:50 -0800 (PST)

Cost centers 11814 and 27117 are rolling to Texas Gas Trading.

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Tuesday, October 30, 2001 10:05 AM
To:	Parker, Megan; Boyt, Eric; Farmer, Daren J.
Cc:	Bryan, Gary; Pond, Jim; Helton, Susan; East, Laynie; Roberts, Linda
Subject:	RE: TGLO Status

Megan

As I mentioned to you yesterday, it still looks like the volumes for gas delivered to TX GLO do not have Linda Robert's origination fee deducted.  Do we need to execute a PMA with TXGLO to deduct those volumes from the next delievery?

Also isn't there an entry that is missing in your file to capture the $ cost of gas for the gas delivered to TXGLO?  Is that being captured in Unify or is it being manually entered by Gas Accounting?

Darren
Do we need to execute a seperate deal ticket for the origination deduct?

Susan/Laynie
What busines unit are these cost centers rolling up to (11814 & 27117?)

 << File: TGLO GL Account Detail.xls >> 

 -----Original Message-----
From: 	Parker, Megan  
Sent:	Tuesday, October 30, 2001 9:06 AM
To:	Boyt, Eric
Cc:	Newman, Frank G.; Coffey Jr., Jim
Subject:	TGLO Status

Eric:
I reviewed the gas deals on Franks' spreadsheet and they agree with what is in Sitara.  As soon as I have the October gas numbers, I will forward them to you.

Attached is a spreadsheet of the TGLO deals booked to the GL to help you with our current settlement position.  It is divided by debit/credit entries.  When the sales are booked, a debit hits the customer account to create the open sale to apply the cash to and a credit hits the revenue account (40004000 third party; 40005000 intercompany) for the profit center.  

Below is a summary of where we are on the sale dollars to EGM.  I have already sent an email to risk to update the demand fees for the prior months and to book Aug and Sept crude.  I will wait for the go ahead from Frank before I final them to the GL.    Let me know if you have any questions.

Megan

Status of Sales to EGM
Cleared invoices		$3,905,963.20
Open Invoices		$1,177,587.60
To be booked		$3,093,424.22
			$8,176,975.55

 << File: TGLO GL Account Detail.xls >>